---
name: XRechnung

logo:
  path: public/img/standards/icons/xstandards-einkauf-logo.svg
  title: XStandards Einkauf

dateLastUpdate: 2023-08-24

shortDescription: shortDescription: Der Standard XRechnung bildet eine verlässliche Basis für den Austausch elektronischer Rechnungen von und mit deutschen Verwaltungen und ist bereits verpflichtend eingeführt.

productOwner:
  organisation: 
  url: 
  name:
  phone: 
  contactform: 
  mail: 

developer:
  organisation:
  url:
  name:
  phone:
  contactform:
  mail:
  
  
contactInformation:
  organisation: Koordinierungsstelle für IT Standards (KoSIT)
  url: https://xeinkauf.de/xrechnung/
  name:
  phone: +49 421 361 10062
  contactform: https://xeinkauf.de/kontakt/
  mail: xrechnung@finanzen.bremen.de

tags:
  status:regelbetrieb
  type: xxx
  slugMaster:xeinkauf

childResources:
- name: XStandards Einkauf
  slug: xeinkauf
- name: XRechnung
  slug: xrechnung

docsUrl: https://xeinkauf.de/dokumente/
sourceCodeUrl: https://xeinkauf.de/app/uploads/2023/09/xrechnung-3.0.1-bundle-2023-09-22.zip
artefaktSpec:
  url: https://xeinkauf.de/app/uploads/2023/09/301-XRechnung-2023-09-22.pdf
artefaktTestumgebung:
  url: n.v.
artefaktRefImplementation:
  url: n.v.
artefaktBetriebskonzept:
  url: https://xeinkauf.de/app/uploads/2022/11/Betriebskonzept_XRechnungv1.2-2021-06-11.pdf
artefaktUserDefined:
- name: 
  url:
---

# Überblick
XRechnung bezeichnet den Standard zur elektronischen Rechnungsstellung bei öffentlichen Auftraggebern und setzt die Richtlinie 2014/55/EU in Deutschland maßgeblich um. Dabei besteht der Standard XRechnung aus der CIUS XRechnung sowie der Extension XRechnung.

  Der Standard XRechnung definiert die Art und technische Zusammensetzung der Rechnungsinformationen in einem XML-Datensatz. Dieser XML-Datensatz entspricht der elektronischen Rechnung. Der Standard ermöglicht den Empfang und die Weiterverarbeitung einer elektronischen Rechnung durch unterschiedliche Softwaresysteme und Fachverfahren.

# Beschlüsse
2017/22 - <Umsetzung 2014/55/EU – eRechnung>
2018/31 - <Betriebskonzept und Kostenkalkulation>
2022/49 - <Digitalisierung der Beschaffung>
2022/50 - <Einzelvereinbarung XStandards Einkauf>

# Termine (bevorstehend/geplant)
n.v.


# Termine (historisch)
n.v.

# Weiterführende Informationen
[Website zu XRechnung](https://xeinkauf.de/xrechnung/)
